
Member Nodes - Task #4092

MNDeployment # 3422 (Deprecated): GLEON

Discuss upcoming GLEON meeting with Chris Jones and understand expectation/plan

2013-10-15 13:42 - Bruce Wilson

Status: Closed Start date: 2013-10-15

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Chris going to GLEON meeting in 1st week of November.  Find time at AHM to check with Chris on this and update MN info in the

ticket appropriately.  Understand what we think the plan might be.

History

#1 - 2014-02-14 19:28 - Laura Moyers

- Target version set to Deploy by end of Y5Q3

#2 - 2014-02-14 20:49 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-04-14 13:57 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2
